Bug 332491 - remove obsolete translation
Summary: remove obsolete translation
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-netboot   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Radek Brich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 331981
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-15 14:09 UTC by Kjartan Maraas
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 10:00:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2007-10-15 14:09:50 UTC
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-netboot ships two norwegian bokmål translations. no.po is obsolete
and should be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.

Comment 1 Radek Brich 2007-10-17 10:00:36 UTC
removed from repository, will be fixed in next release


Note You need to log in before you can comment on or make changes to this bug.